require 'forwardable'
require 'tagline/tagger'

module Tagline
  class << self
    attr_accessor :next_on_tag, :tags

    def review(filename)
      Tagger.run_loop(filename)
    end
  end

  self.next_on_tag = false
  self.tags = { pass: 13, flag: 102 }
end
